export enum PLATFORM {
	SERVER = 'SERVER',
	WEB = 'WEB',
	PWA = 'PWA',
	IOS = 'IOS',
	ANDROID = 'ANDROID',
}
export const PLATFORM_KEYS = Object.keys(PLATFORM);

export enum SERVICE {
	API = 'API',
	MAIN = 'MAIN',
	ADMIN = 'ADMIN',
	APP = 'APP',
	STORIES = 'STORIES',
}
export const SERVICE_KEYS = Object.keys(SERVICE);
